/* CSS Document */

@charset "Shift_JIS";

/**********************************************************************
* Base 
**********************************************************************/

html,body,div,h1,h2,h3,h4,p,fieldset,a,br,form,hr,input {margin: 0; padding: 0;}
img { margin: 0; padding: 0; border: none; }

body {
font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
font-size            : small;
line-height          : 170%;
color                : #333333;
background-image:url(../img/mori_main_bg.jpg);
background-repeat:repeat-x;
}

.kado{
   border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radius: 5px; /* Safari,Chrome */
}

.c_box{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color:#cc0000;
	color:#FFF;
	padding:10px;
	font-weight:bold;
	font-size:14px;
}

.img_border {
border:1px solid #CCCCCC;
margin:1px;
padding:3px;
}

.day{
text-indent:-4000px;
font-size:x-small;
}
.ERR {
	color: #f00;
}

.ymf {
	color: #c00;
	font-size:18px;
}

.ss{
	font-size:x-small;
}

form{margin:0px; padding:0px;}

input, textarea{
padding:7px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

select{
padding:3px;
margin:2px 3px 2px 0px;
border:solid 1px #cccccc;
background:#f6f6f6;
}

.table_default {
	border-top: 1px solid #CCC;

	}

.table_default th {
	border-bottom: 1px solid #CCC;
	padding: 10px;
	text-align: left;
	}

.table_default td {
	border-bottom: 1px solid #CCC;
	padding: 10px;
	}

.mov_taitle{
font-size:18px;
color:#003399;
margin:5px auto;
padding:5px;
font-weight:bold;
border-bottom:1px dotted #003399;
}

.mov_taitle2{
font-size:18px;
color:#003399;
margin:10px auto;
padding:0px;
font-weight:bold;
}

/**********************************************************************
* Link 
**********************************************************************/

a:link{
text-decoration      :none;
}

a:visited{
text-decoration      :none;
}

a:hover{
text-decoration      :underline;
}

a:active{
text-decoration      :underline;
}

/**********************************************************************
* Cms Design 
**********************************************************************/

.entry_date{
text-align           :right;
}

#pagearea{
text-align           :right;
padding              :10px 0px 10px 0px;
}

.entry_title{
font-size            :16px;
font-weight          :bold;
color                :#990000;
border-left          :3px solid #cccccc;
padding              :5px 0px 2px 5px;
margin               :5px 0px 10px 10px;
}

.entry_title a{
text-decoration      :none;
color                :#990000;
}

.entry_title a:hover{
text-decoration      :none;
color                :#990000;
}

.entry_body{
margin-left:10px;
}

.linktitle  {
font-weight          :bold;
color                :#666666;
padding              :5px 0px 5px 7px;
background-image     :url(http://www.mori-yuko.com/img/sozai_db_tab.jpg);
}

.linktitle_a  {
font-weight          : bold;
margin               : 3px 3px 3px 3px 
}
.linktext ul  {
margin               :0px;
padding              :0px 0px 0px 20px;
}

.linktext   {
margin               : 0px 7px 3px 0px;
padding              : 3px 3px 3px 3px
}

/**********************************************************************
* Site Design 
**********************************************************************/

#logo{
width                : 780px;
margin               : 0 auto;
padding-bottom       : 10px;
}

#main{
width                : 780px;
margin               : 0 auto;
padding-top          : 10px;
padding-bottom       : 0px;
}

#main_left{
float                : left;
width                : 165px;
padding              : 0px 3px 0px 0px;
}

#main_center{
float                : left;
width                : 410px;
padding              : 0px 10px 0px 10px;
margin               : 0px 12px 0px 0px;
border-right         : 1px solid #cccccc;
border-left          : 1px solid #cccccc;
}

#main_center2{
float                : left;
width                : 600px;
padding              : 0px 0px 0px 10px;
margin               : 0px 0px 0px 0px;
border-left          : 1px solid #cccccc;
}

#main_right{
float                : left;
width                : 165px;
padding              : 0px 0px 0px 0px;
}

#copyright{
border-top           :1px solid #cccccc;
margin               :10px 0px 0px 0px;
padding              :10px 0px 0px 0px;
line-height          :150%;
text-align           :center;
}

#pagetop {
text-align           :right;
}

#bunner {
background-color     :#AD0101;
text-align           :center;
padding              :5px;
}

.nikki img{
margin-right:5px;
}

/**********************************************************************
* Menu 
**********************************************************************/
#navi_menu {
	margin               : 0px;
	padding              : 0px;
	background-image:url(http://www.mori-yuko.com/img/site_menu.jpg);
	width:165px;
	height:70px;
}

#navi_mail {
	margin               : 0px;
	padding              : 0px;
	background-image:url(http://www.mori-yuko.com/img/mail.jpg);
	width:165px;
	height:70px;
}

#navi {
	margin               : 0px;
	padding              : 0px;
	position             : relative;
}
#navi ul {
	margin               : 0px;
	padding              : 0px;
}
#navi li {
	margin               : 0px;
	padding              : 0px;
	list-style           : none;
}
#navi li, #navi a {
	display              : block;
	height               : 42px;
}
#navi a {
	text-indent          : 0px;
	text-decoration      : none;
	text-indent          : -4000px;
}

#menu00 {
    width: 165px;
	}

#menu01 {
    width: 165px;
	}
#menu02 {
    width: 165px;
	}
#menu03 {
    width: 165px;
	}
#menu04 {
    width: 165px;
	}
#menu05 {
    width: 165px;
	}
#menu06 {
    width: 165px;
	}
#menu07 {
   width:  165px;
	}
#menu08 {
   width:  165px;
	}

#menu00 a:link,#menu00 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu00.jpg);background-position: 0px 0px;
	}
#menu00 a:hover,#menu00 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu00-1.jpg);background-position: 0px 0px;
	}


#menu01 a:link,#menu01 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu01.jpg);background-position: 0px 0px;
	}
#menu01 a:hover,#menu01 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu01-1.jpg);background-position: 0px 0px;
	}

#menu02 a:link,#menu02 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu02.jpg);background-position: 0px 0px;
	}
#menu02 a:hover,#menu02 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu02-1.jpg);background-position: 0px 0px;
	}
	
#menu03 a:link,#menu03 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu03.jpg);background-position: 0px 0px;
	}
#menu03 a:hover,#menu03 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu03-1.jpg);background-position: 0px 0px;
	}


#menu04 a:link,#menu04 a:visited {
     background-image: url(http://www.mori-yuko.com/img/menu04.jpg);background-position: 0px 0px;
	 }
#menu04 a:hover,#menu04 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu04-1.jpg);background-position: 0px 0px;
	}

#menu05 a:link,#menu05 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu05.jpg);background-position: 0px 0px;
	}
#menu05 a:hover,#menu05 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu05-1.jpg);background-position: 0px 0px;
	}

#menu06 a:link,#menu06 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu06.jpg);background-position: 0px 0px;
	}
#menu06 a:hover,#menu06 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu06-1.jpg);background-position: 0px 0px;
	}

#menu07 a:link,#menu07 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu07.jpg);background-position: 0px 0px;
	}
#menu07 a:hover,#menu07 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu07-1.jpg);background-position: 0px 0px;
	}

#menu08 a:link,#menu08 a:visited {
    background-image: url(http://www.mori-yuko.com/img/menu08.jpg);background-position: 0px 0px;
	}
#menu08 a:hover,#menu08 a:visited:hover {
    background-image: url(http://www.mori-yuko.com/img/menu08-1.jpg);background-position: 0px 0px;
	}

/**********************************************************************
* Other 
**********************************************************************/
.colo-black {color: #000000}
.colo-gray {color: #808080F}
.colo-gray2 {color: #999999}
.colo-silver {color: #c0c0c0}
.colo-white {color: #ffffff}
.colo-navy {color: #000080}
.colo-teal {color: #008080}
.colo-aqua {color: #00ffff}
.colo-blue {color: #009FE8}
.colo-olive {color: #808000}
.colo-green {color: #008000}
.colo-lime {color: #00ff00}
.colo-yellow {color: #ffff00}
.colo-marron {color: #800000}
.colo-purple {color: #800080}
.colo-fuchsia {color: #ff00ff}
.colo-red {color: #cc0000}
.colo-pink {color: #E85377}

.m1 {margin	                :1px;}
.m2 {margin	                :2px;}
.m3 {margin	                :3px;}
.m4 {margin	                :4px;}
.m5 {margin	                :5px;}
.m10 {margin			    :10px;}
.t1 {margin-top				:1px;}
.t2 {margin-top				:2px;}
.t3 {margin-top				:3px;}
.t4 {margin-top				:4px;}
.t5 {margin-top				:5px;}
.t7 {margin-top				:7px;}
.t10 {margin-top			:10px;}
.t15 {margin-top			:15px;}
.t20 {margin-top			:20px;}
.t25 {margin-top			:25px;}
.t30 {margin-top			:30px;}
.t35 {margin-top			:35px;}
.t40 {margin-top			:40px;}
.r1 {margin-right			:1px;}
.r2 {margin-right			:2px;}
.r3 {margin-right			:3px;}
.r4 {margin-right			:4px;}
.r5 {margin-right			:5px;}
.r10 {margin-right			:10px;}
.r15 {margin-right			:15px;}
.r20 {margin-right			:20px;}
.r25 {margin-right			:25px;}
.r30 {margin-right			:30px;}
.r35 {margin-right			:35px;}
.r40 {margin-right			:40px;}
.l1 {margin-left			:1px;}
.l2 {margin-left			:2px;}
.l3 {margin-left			:3px;}
.l4 {margin-left			:4px;}
.l5 {margin-left			:5px;}
.l6 {margin-left			:6px;}
.l7 {margin-left			:7px;}
.l10 {margin-left			:10px;}
.l15 {margin-left			:15px;}
.l20 {margin-left           :20px;}
.l25 {margin-left           :25px;}
.l30 {margin-left           :30px;}
.l35 {margin-left			:35px;}
.l40 {margin-left			:40px;}
.b1 {margin-bottom          :1px ;}
.b2 {margin-bottom          :2px ;}
.b3 {margin-bottom          :3px ;}
.b4 {margin-bottom          :4px ;}
.b5 {margin-bottom          :5px ;}
.b10 {margin-bottom         :10px;}
.b15 {margin-bottom         :15px;}
.b20 {margin-bottom         :20px;}
.b25 {margin-bottom         :25px;}
.b30 {margin-bottom         :30px;}
.b35 {margin-bottom         :35px;}
.b40 {margin-bottom			:40px;}
.b45 {margin-bottom			:45px;}
.b50 {margin-bottom			:50px;}
.b55 {margin-bottom			:55px;}
.b60 {margin-bottom			:60px;}

.f10 {font-size:10px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f22 {font-size:22px;}

.cc0000 { color:#CC0000;}
.FF6600 { color:#e47911;}

.mm10{padding:10px;}
.mm15{padding:15px;}
.b {font-weight:bold;}
.ss{font-size:x-small;}
.sss{font-size:xx-small;}

.l130{line-height:130%;}
.l140{line-height:140%;}
.l150{line-height:150%;}


.label {

		  color: #ffffff;
		  text-align:center;
		  font-weight:normal;
		  font-size:x-small;
		  padding:2px 5px;
		  border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
}

.badge {
	text-align:center;
  -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
          border-radius: 9px;
}

a.label:hover,
a.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.label-important,
.badge-important {
  background-color: #b94a48;
}

.label-important[href],
.badge-important[href] {
  background-color: #953b39;
}

.label-warning,
.badge-warning {
  background-color: #f89406;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}

.label-success,
.badge-success {
  background-color: #468847;
}

.label-success[href],
.badge-success[href] {
  background-color: #356635;
}

.label-info,
.badge-info {
  background-color: #2591c6;
}

.label-info[href],
.badge-info[href] {
  background-color: #2d6987;
}

.label-inverse,
.badge-inverse {
  background-color: #333333;
}

.label-inverse[href],
.badge-inverse[href] {
  background-color: #1a1a1a;
}

